#hp_body {
    background: url(../img/stock/home-page-layout.jpg) no-repeat;
    background-size: cover;
    min-height: 674px;
    overflow: hidden;
}

#hp_body .container {
    margin-top: 21px;
    margin-bottom: 34px;
    background: #fff;
}

.hp_ind_bus_emp_block {
    padding: 0 0px 25px 0;
    border-right: 1px solid #eee;
}

.hp_ind_bus_emp_block:nth-last-child(1) {
    padding-right: 0;
    border-right: none;
    margin-right: -1px;
}

.hp_ind_bus_emp_block h1 {
    text-align: center;
    font-weight: 300;
    margin-bottom: 15px;
}

.hp_ind_bus_emp_block img {
    width: 100%;
}

.hp_ind_bus_emp_block p {
    font-weight: normal;
    text-align: center;
    padding: 0 36px;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 30px;
}

.hp_ind_bus_emp_block > div {
    text-align: center;
}

.hp_ind_bus_emp_block .btn-lg {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}


.hp_mid_nav section {
    border-top: 4px solid #549fcc;
}

.hp_mid_nav .blue_nav {
    /*width: 16.7%;*/
    float: left;
    display: table-row;
    background: #007bc4;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 6px;
    /*border-right: 1px solid #549fcc;*/
    min-height: 64px;
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;

    background-image: url("/sites/all/themes/dchl/img/verticle-line-sm-blue.png");
    background-position: right center;
    background-size: 1px 35px;
    background-repeat: no-repeat;
}
.hp_mid_nav .blue_nav.health_dental {
    /*width: 18.204%;*/
}
.hp_mid_nav .blue_nav.gowithout  {
    /*width: 15%;*/
}

.hp_mid_nav .blue_nav div {
    display: table-cell;
    vertical-align: middle;
    height: 51px;
}

.hp_mid_nav .blue_nav div.l {
    width: 30%;
    padding-left: 10%;
    text-align: right;
    min-width: 40px;
}

.hp_mid_nav .blue_nav div.r {
    width: 70%;
    padding-left: 10px;
    padding-right: 0%;
    text-align: left;
}

.hp_mid_nav .blue_nav:nth-last-child(1) {
    border-right: none;
}

.hp_mid_nav .blue_nav a {
    color: #fff;
    cursor: pointer;
}

.hp_mid_nav .blue_nav a:focus,
.hp_mid_nav .blue_nav a:hover {
    color: #fff;
    opacity: .85;
    outline: none;
}
.hp_mid_nav .shop div.l {
    width: 25%;
}



@media (min-width: 1024px) {
    .hp_mid_nav .blue_nav.broker .l {
        width: 29%;
        min-width: 58px;
        padding-left: 12%;
    }
    .hp_mid_nav .blue_nav.broker .r {
        width: 40%;
    }

    .hp_mid_nav .blue_nav.dental .l {
        width: 8%;
        min-width: 65px;
    }
    .hp_mid_nav .blue_nav.dental .r {
        width: 61%;
    }

    .hp_mid_nav .blue_nav.health_dental .l {
        width: 8%;
        /*min-width: 58px;*/
        min-width: 40px;
        padding-left: 3%;
    }
    .hp_mid_nav .blue_nav.health_dental .r {
        /*width: 61%;*/
        width: 65%;
    }

    .hp_mid_nav .blue_nav.vision .l {
        min-width: 66px;
    }
    .hp_mid_nav .blue_nav.vision .r {
    }

    .hp_mid_nav .blue_nav.gowithout .l {
        width: 25%;
        min-width: 58px;
    }
    .hp_mid_nav .blue_nav.gowithout .r {
        width: 62%;
    }

    .hp_mid_nav .blue_nav.news .l {
        width: 20%;
        min-width: 58px;
    }
    .hp_mid_nav .blue_nav.news .r {
        width: 29%;
        /*width: 56%;*/
    }

    .hp_mid_nav .blue_nav.shop .l {
        min-width: 40px;
        width: 25%;
        padding-left: 10%;
    }
    


    .hpb-first {
          width: 20%;
        }
        .hpb-second {
          width: 15%;
        }
        .hpb-third {
          width: 14%;
        }
        .hpb-forth {
          width: 15%;
        }
        .hpb-fifth {
          width: 19.5%;
        }
        .hpb-sixth {
          width: 16.5%;
        }

        .hp_mid_nav .blue_nav.shop .l {
          min-width: 30px;
          padding-left: 6%;
          width: 17%;
        }
        .hp_mid_nav .blue_nav.dental .l {
          min-width: 48px;
          padding-left: 12%;
          width: 8%;
        }
        .hp_mid_nav .blue_nav.dental .r {
          width: 61%;
        }

        .hp_mid_nav .blue_nav.vision .l {
          min-width: 58px;
        }
        .hp_mid_nav .blue_nav div.r {
          padding-left: 10px;
          padding-right: 0;
          text-align: left;
          width: 70%;
        }

        .hp_mid_nav .blue_nav.health_dental .l {
          min-width: 40px;
          padding-left: 3%;
          width: 8%;
        }
        .hp_mid_nav .blue_nav.health_dental .r {
          width: 30%;
        }

        .hp_mid_nav .blue_nav.gowithout .l {
          min-width: 47px;
          width: 13%;
        }
        .hp_mid_nav .blue_nav.gowithout .r {
          width: 62%;
        }
}


@media (min-width: 993px) {
    
}

@media (max-width: 1024px) {
    .hp_mid_nav .blue_nav.broker .r {
        width: 46%;
    }
    .hp_mid_nav .blue_nav.news .r {
        width: 38%;
    }
    .hp_mid_nav .blue_nav div.r {
        font-size: 12px;
    }


    .hp_mid_nav .blue_nav.shop .l {
        min-width: 30px;
        width: 30px;
        padding-left: 0;
    }
    .hp_mid_nav .blue_nav.dental .l {
        min-width: 50px;
    }
    .hp_mid_nav .blue_nav.vision .l {
        min-width: 55px;
    }
    .hp_mid_nav .blue_nav.health_dental .l {
        padding-left: 14%;
    }
    .hp_mid_nav .blue_nav.gowithout .l {
        min-width: 45px;
        padding-left: 5%;
    }
}

@media (max-width: 992px) {
    .hp_mid_nav .blue_nav {
        border-right: none;
        border-bottom: 1px solid #549FCC;
        display: block;
        /*float: none;*/
        min-height: auto;
        padding: 6px 15px;
        text-align: left;
        /*padding: 6px;*/
        /*text-align: center;*/
        /*width: auto;*/
    }
    
    .hp_mid_nav .blue_nav div.l {
        /*width: 68px ;
        min-width: 68px;*/
        width: auto;
        text-align: center;
        padding-left: 0;
    }
    
    .hp_mid_nav .blue_nav div.r {
        /*width: auto;*/
        /*padding-left: 20px;*/
        font-size: 14px;
    }

    .hp_mid_nav .blue_nav a {
        display: inline-block;
        /*width: 260px; */
        /* home page blue bar content length */
    }

    .hp_mid_nav .blue_nav.broker .r, .hp_mid_nav .blue_nav.news .r {
        width: auto;
    }
    #hp_body .container {
        margin-top: 0;
        margin-bottom: 0;
    }


    .hp_mid_nav .blue_nav.shop .l {
        min-width: 40px;
        width: auto;
        padding-left: 0;
    }
    .hp_mid_nav .blue_nav.dental .l {
        min-width: 40px;
    }
    .hp_mid_nav .blue_nav.vision .l {
        min-width: 40px;
    }
    .hp_mid_nav .blue_nav.health_dental .l {
        padding-left: 0;
    }
    .hp_mid_nav .blue_nav.gowithout .l {
        min-width: 40px;
        padding-left: 0;
    }

    /*.hp_mid_nav .blue_nav.shop div.r {
        width: 185px;
    }*/

    /*.hp_mid_nav .blue_nav.shop div.r {
            width: 185px;
        }*/
    .hp_mid_nav .blue_nav div.r {
        width: auto;
    }
}

@media (max-width: 767px) {
    .hp_mid_nav .blue_nav {
        text-align: center;
    }
    .hp_mid_nav .blue_nav div.r {
        width: 280px;
    }
}






.region-hp-partners section {
    text-align: center;
    padding: 9px 0;
}

.region-hp-partners img {
    margin: 0 24px;
}

.region-hp-partners span.ext {
    display: none;
}
